@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#iqZrqfvdg, #mxYFWri36, #y4za4vPr9u, #TKMiz4b3lc7, #LXxRIago, #saneDvEJhq, #wIe6cJE5oI, #iJCO54, #HuQrH6l, #Emxo76EuW, #oPaqKOv, #Chx8S8dFL, #fQcWSA, #bpVCjs, #BDClbJw, #VMjqYa3Xr, #XdrxsIDzpRo, #lUBTwtR8jd, #jxYtbWMmn, #gnH0DgLnFv, #Gup74C, #sblKbKZL, #LFfFHqn8p, #oLxXvzv, #lcgQebnf, #MxDIUO, #uAFZvN, #XGSD4C72X, #M4BgEroLc, #RACou0MJ, #lhYJWN84i, #vUINFtpu, #PgbFZ0j, #CgSIUyVvd, #bzCHUd, #ZSvbi683R, #BPsp9WtaRbH, #bQ2epaiP, #zoQqjR4cwm, #ui66qNY8, #KZjoqS, #jQbTlH, #ad8AyBKw2, #U3etTZ, #SUzREZuUa, #szha4PC, #tLYF2Dj49bt, #z3rTT0cQq, #JBTxzG, #QBm2Nwb4j6q, #mlkriNY, #tQ8HNalnuNL, #e72aexHv7e, #fe7LdKlMge, #zggsk3RaL, #GC1QuaGV6i, #xSoyGa, #yMiWBoDUAR, #oJh7yM, #A0vepYTEl, #wvc2d6tN, #BpE4jM5w7o, #sR1HLzt05, #qJRLoYt, #loKIcsTx9rT, #lFpchBeQuaS, #Cswef1AhH6, #jlOesF, #joOmdS2Zdu, #b14VwM, #IyYRA8MoK9, #tTWoiB, #tkJdRUpcEr, #ofkIeg, #abBiUkxIit, #uMSh7xJkb2, #YKr2GYw, #OqUHzcnwQ9, #hmIF1deoDNc, #aWXjI2N2ll, #HZ7TaYiGRX, #PIfXRX4HM4o, #LmDv82QH, #KNQRpP4P, #kFgzqnk, #S4hoaJFfI, #hCLejaQ5C2, #WCyRO3, #oG0DaTtuL, #SxYw0kdg, #dblIG1Fh, #OrbyEEMI, #B1gcnb8d, #CIbDq9, #S2neWLEraT, #B2VnNh2z0N, #ENC63Uh54, #wklZS3k4N, #pcLmrmYYa, #ouCp0agkMoh, #gZdBNhhRD, #m5GwM1Vm1z, #QPwu5lQV, #VjV0EGyODc, #xvXEpKbISKc, #a9P5F9y7J2g, #fKeP6bgt, #GF6Zve2, #c6jCPo, #kQiuPyB, #DFSHrg, #pfNbB3YZ, #aVBhFfjSX5, #Uch90rhZ0q, #QGIcxtWy, #tXTFjjKd, #Ycel9e6EOKT, #FKqKJWdQna, #sR9oodv, #iZyAw8K, #zT5G8T4w5, #Eo1fpcMlW, #svpZW1m7, #rQXUNWSw, #ioQkojeoAT, #lKKbrmY1, #uW1ahjc, #QM6oBYWB, #k8vfJsP, #AgVWldTg, #PWFRggCQk, #jJqvnTJ, #LPKtlVfF, #c6PUpxA, #TO4Bk7rESL, #YYIncX, #o8kDoOA, #joc7HXm19, #tA4ztNc4d9e, #R3gVjZ, #LSXiNN, #tdTqNu0OCY, #Ry2N9Kf3, #iafyPBFkx, #SD14pn, #IdBl89KBjH, #NBDJjbH, #gjMymz67X, #uUApY8Jc6, #r5UIasiGS2, #kFXBppQxXQ, #t6ulUjX8Je, #w1alIF, #qXLWZ4FwI, #PyrHofw, #I9PSroKdc2, #CvN7se), :is(#iqZrqfvdg, #mxYFWri36, #y4za4vPr9u, #TKMiz4b3lc7, #LXxRIago, #saneDvEJhq, #wIe6cJE5oI, #iJCO54, #HuQrH6l, #Emxo76EuW, #oPaqKOv, #Chx8S8dFL, #fQcWSA, #bpVCjs, #BDClbJw, #VMjqYa3Xr, #XdrxsIDzpRo, #lUBTwtR8jd, #jxYtbWMmn, #gnH0DgLnFv, #Gup74C, #sblKbKZL, #LFfFHqn8p, #oLxXvzv, #lcgQebnf, #MxDIUO, #uAFZvN, #XGSD4C72X, #M4BgEroLc, #RACou0MJ, #lhYJWN84i, #vUINFtpu, #PgbFZ0j, #CgSIUyVvd, #bzCHUd, #ZSvbi683R, #BPsp9WtaRbH, #bQ2epaiP, #zoQqjR4cwm, #ui66qNY8, #KZjoqS, #jQbTlH, #ad8AyBKw2, #U3etTZ, #SUzREZuUa, #szha4PC, #tLYF2Dj49bt, #z3rTT0cQq, #JBTxzG, #QBm2Nwb4j6q, #mlkriNY, #tQ8HNalnuNL, #e72aexHv7e, #fe7LdKlMge, #zggsk3RaL, #GC1QuaGV6i, #xSoyGa, #yMiWBoDUAR, #oJh7yM, #A0vepYTEl, #wvc2d6tN, #BpE4jM5w7o, #sR1HLzt05, #qJRLoYt, #loKIcsTx9rT, #lFpchBeQuaS, #Cswef1AhH6, #jlOesF, #joOmdS2Zdu, #b14VwM, #IyYRA8MoK9, #tTWoiB, #tkJdRUpcEr, #ofkIeg, #abBiUkxIit, #uMSh7xJkb2, #YKr2GYw, #OqUHzcnwQ9, #hmIF1deoDNc, #aWXjI2N2ll, #HZ7TaYiGRX, #PIfXRX4HM4o, #LmDv82QH, #KNQRpP4P, #kFgzqnk, #S4hoaJFfI, #hCLejaQ5C2, #WCyRO3, #oG0DaTtuL, #SxYw0kdg, #dblIG1Fh, #OrbyEEMI, #B1gcnb8d, #CIbDq9, #S2neWLEraT, #B2VnNh2z0N, #ENC63Uh54, #wklZS3k4N, #pcLmrmYYa, #ouCp0agkMoh, #gZdBNhhRD, #m5GwM1Vm1z, #QPwu5lQV, #VjV0EGyODc, #xvXEpKbISKc, #a9P5F9y7J2g, #fKeP6bgt, #GF6Zve2, #c6jCPo, #kQiuPyB, #DFSHrg, #pfNbB3YZ, #aVBhFfjSX5, #Uch90rhZ0q, #QGIcxtWy, #tXTFjjKd, #Ycel9e6EOKT, #FKqKJWdQna, #sR9oodv, #iZyAw8K, #zT5G8T4w5, #Eo1fpcMlW, #svpZW1m7, #rQXUNWSw, #ioQkojeoAT, #lKKbrmY1, #uW1ahjc, #QM6oBYWB, #k8vfJsP, #AgVWldTg, #PWFRggCQk, #jJqvnTJ, #LPKtlVfF, #c6PUpxA, #TO4Bk7rESL, #YYIncX, #o8kDoOA, #joc7HXm19, #tA4ztNc4d9e, #R3gVjZ, #LSXiNN, #tdTqNu0OCY, #Ry2N9Kf3, #iafyPBFkx, #SD14pn, #IdBl89KBjH, #NBDJjbH, #gjMymz67X, #uUApY8Jc6, #r5UIasiGS2, #kFXBppQxXQ, #t6ulUjX8Je, #w1alIF, #qXLWZ4FwI, #PyrHofw, #I9PSroKdc2, #CvN7se) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iqZrqfvdg:before {
  content: "\e900";
}
.mxYFWri36:before {
  content: "\e901";
}
.y4za4vPr9u:before {
  content: "\e902";
}
.TKMiz4b3lc7:before {
  content: "\e903";
}
.LXxRIago:before {
  content: "\e904";
}
.saneDvEJhq:before {
  content: "\e905";
}
.wIe6cJE5oI:before {
  content: "\e906";
}
.iJCO54:before {
  content: "\e907";
}
.HuQrH6l:before {
  content: "\e908";
}
.Emxo76EuW:before {
  content: "\e909";
}
.oPaqKOv:before {
  content: "\e90a";
}
.Chx8S8dFL:before {
  content: "\e90b";
}
.fQcWSA:before {
  content: "\e90c";
}
.bpVCjs:before {
  content: "\e90d";
}
.BDClbJw:before {
  content: "\e90e";
}
.VMjqYa3Xr:before {
  content: "\e90f";
}
.XdrxsIDzpRo:before {
  content: "\e910";
}
.lUBTwtR8jd:before {
  content: "\e911";
}
.jxYtbWMmn:before {
  content: "\e912";
}
.gnH0DgLnFv:before {
  content: "\e913";
}
.Gup74C:before {
  content: "\e914";
}
.sblKbKZL:before {
  content: "\e915";
}
.LFfFHqn8p:before {
  content: "\e916";
}
.oLxXvzv:before {
  content: "\e917";
}
.lcgQebnf:before {
  content: "\e918";
}
.MxDIUO:before {
  content: "\e919";
}
.uAFZvN:before {
  content: "\e91a";
}
.XGSD4C72X:before {
  content: "\e91b";
}
.M4BgEroLc:before {
  content: "\e91c";
}
.RACou0MJ:before {
  content: "\e91d";
}
.lhYJWN84i:before {
  content: "\e91e";
}
.vUINFtpu:before {
  content: "\e91f";
}
.PgbFZ0j:before {
  content: "\e920";
}
.CgSIUyVvd:before {
  content: "\e921";
}
.bzCHUd:before {
  content: "\e922";
}
.ZSvbi683R:before {
  content: "\e923";
}
.BPsp9WtaRbH:before {
  content: "\e924";
}
.bQ2epaiP:before {
  content: "\e925";
}
.zoQqjR4cwm:before {
  content: "\e926";
}
.ui66qNY8:before {
  content: "\e927";
}
.KZjoqS:before {
  content: "\e928";
}
.jQbTlH:before {
  content: "\e929";
}
.ad8AyBKw2:before {
  content: "\e92a";
}
.U3etTZ:before {
  content: "\e92b";
}
.SUzREZuUa:before {
  content: "\e92c";
}
.szha4PC:before {
  content: "\e92d";
}
.tLYF2Dj49bt:before {
  content: "\e92e";
}
.z3rTT0cQq:before {
  content: "\e92f";
}
.JBTxzG:before {
  content: "\e930";
}
.QBm2Nwb4j6q:before {
  content: "\e931";
}
.mlkriNY:before {
  content: "\e932";
}
.tQ8HNalnuNL:before {
  content: "\e933";
}
.e72aexHv7e:before {
  content: "\e934";
}
.fe7LdKlMge:before {
  content: "\e935";
}
.zggsk3RaL:before {
  content: "\e936";
}
.GC1QuaGV6i:before {
  content: "\e937";
}
.xSoyGa:before {
  content: "\e938";
}
.yMiWBoDUAR:before {
  content: "\e939";
}
.oJh7yM:before {
  content: "\e93a";
}
.A0vepYTEl:before {
  content: "\e93b";
}
.wvc2d6tN:before {
  content: "\e93c";
}
.BpE4jM5w7o:before {
  content: "\e93d";
}
.sR1HLzt05:before {
  content: "\e93e";
}
.qJRLoYt:before {
  content: "\e93f";
}
.loKIcsTx9rT:before {
  content: "\e940";
}
.lFpchBeQuaS:before {
  content: "\e941";
}
.Cswef1AhH6:before {
  content: "\e942";
}
.jlOesF:before {
  content: "\e943";
}
.joOmdS2Zdu:before {
  content: "\e944";
}
.b14VwM:before {
  content: "\e945";
}
.IyYRA8MoK9:before {
  content: "\e946";
}
.tTWoiB:before {
  content: "\e947";
}
.tkJdRUpcEr:before {
  content: "\e948";
}
.ofkIeg:before {
  content: "\e949";
}
.abBiUkxIit:before {
  content: "\e94a";
}
.uMSh7xJkb2:before {
  content: "\e94b";
}
.YKr2GYw:before {
  content: "\e94c";
}
.OqUHzcnwQ9:before {
  content: "\e94d";
}
.hmIF1deoDNc:before {
  content: "\e94e";
}
.aWXjI2N2ll:before {
  content: "\e94f";
}
.HZ7TaYiGRX:before {
  content: "\e950";
}
.PIfXRX4HM4o:before {
  content: "\e951";
}
.LmDv82QH:before {
  content: "\e952";
}
.KNQRpP4P:before {
  content: "\e953";
}
.kFgzqnk:before {
  content: "\e954";
}
.S4hoaJFfI:before {
  content: "\e955";
}
.hCLejaQ5C2:before {
  content: "\e956";
}
.WCyRO3:before {
  content: "\e957";
}
.oG0DaTtuL:before {
  content: "\e958";
}
.SxYw0kdg:before {
  content: "\e959";
}
.dblIG1Fh:before {
  content: "\e95a";
}
.OrbyEEMI:before {
  content: "\e95b";
}
.B1gcnb8d:before {
  content: "\e95c";
}
.CIbDq9:before {
  content: "\e95d";
}
.S2neWLEraT:before {
  content: "\e95e";
}
.B2VnNh2z0N:before {
  content: "\e95f";
}
.ENC63Uh54:before {
  content: "\e960";
}
.wklZS3k4N:before {
  content: "\e961";
}
.pcLmrmYYa:before {
  content: "\e962";
}
.ouCp0agkMoh:before {
  content: "\e963";
}
.gZdBNhhRD:before {
  content: "\e964";
}
.m5GwM1Vm1z:before {
  content: "\e965";
}
.QPwu5lQV:before {
  content: "\e966";
}
.VjV0EGyODc:before {
  content: "\e967";
}
.xvXEpKbISKc:before {
  content: "\e968";
}
.a9P5F9y7J2g:before {
  content: "\e969";
}
.fKeP6bgt:before {
  content: "\e96a";
}
.GF6Zve2:before {
  content: "\e96b";
}
.c6jCPo:before {
  content: "\e96c";
}
.kQiuPyB:before {
  content: "\e96d";
}
.DFSHrg:before {
  content: "\e96e";
}
.pfNbB3YZ:before {
  content: "\e96f";
}
.aVBhFfjSX5:before {
  content: "\e970";
}
.Uch90rhZ0q:before {
  content: "\e971";
}
.QGIcxtWy:before {
  content: "\e972";
}
.tXTFjjKd:before {
  content: "\e973";
}
.Ycel9e6EOKT:before {
  content: "\e974";
}
.FKqKJWdQna:before {
  content: "\e975";
}
.sR9oodv:before {
  content: "\e976";
}
.iZyAw8K:before {
  content: "\e977";
}
.zT5G8T4w5:before {
  content: "\e978";
}
.Eo1fpcMlW:before {
  content: "\e979";
}
.svpZW1m7:before {
  content: "\e97a";
}
.rQXUNWSw:before {
  content: "\e97b";
}
.ioQkojeoAT:before {
  content: "\e97c";
}
.lKKbrmY1:before {
  content: "\e97d";
}
.uW1ahjc:before {
  content: "\e97e";
}
.QM6oBYWB:before {
  content: "\e97f";
}
.k8vfJsP:before {
  content: "\e980";
}
.AgVWldTg:before {
  content: "\e981";
}
.PWFRggCQk:before {
  content: "\e982";
}
.jJqvnTJ:before {
  content: "\e983";
}
.LPKtlVfF:before {
  content: "\e984";
}
.c6PUpxA:before {
  content: "\e985";
}
.TO4Bk7rESL:before {
  content: "\e986";
}
.YYIncX:before {
  content: "\e987";
}
.o8kDoOA:before {
  content: "\e988";
}
.joc7HXm19:before {
  content: "\e989";
}
.tA4ztNc4d9e:before {
  content: "\e98a";
}
.R3gVjZ:before {
  content: "\e98b";
}
.LSXiNN:before {
  content: "\e98c";
}
.tdTqNu0OCY:before {
  content: "\e98d";
}
.Ry2N9Kf3:before {
  content: "\e98e";
}
.iafyPBFkx:before {
  content: "\e98f";
}
.SD14pn:before {
  content: "\e990";
}
.IdBl89KBjH:before {
  content: "\e991";
}
.NBDJjbH:before {
  content: "\e992";
}
.gjMymz67X:before {
  content: "\e993";
}
.uUApY8Jc6:before {
  content: "\e994";
}
.r5UIasiGS2:before {
  content: "\e995";
}
.kFXBppQxXQ:before {
  content: "\e996";
}
.t6ulUjX8Je:before {
  content: "\e997";
}
.w1alIF:before {
  content: "\e998";
}
.qXLWZ4FwI:before {
  content: "\e999";
}
.PyrHofw:before {
  content: "\e99a";
}
.I9PSroKdc2:before {
  content: "\e99b";
}
.CvN7se:before {
  content: "\e99c";
}
